/* Class = "NSTableColumn"; headerCell.title = "QSL Message"; ObjectID = "01E-jS-np1"; */
"01E-jS-np1.headerCell.title" = "Mensaje QSL";

/* Class = "NSWindow"; title = "SWL Cards"; ObjectID = "7Wh-fY-Xt1"; */
"7Wh-fY-Xt1.title" = "Tarjetas SWL";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "aUd-K8-WEe"; */
"aUd-K8-WEe.headerCell.title" = "Hora";

/* Class = "NSButtonCell"; title = "Read always"; ObjectID = "bU0-jK-oYy"; */
"bU0-jK-oYy.title" = "Auto cargar";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "bu4-Qa-xp5"; */
"bu4-Qa-xp5.headerCell.title" = "Hora";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cO1-Ti-RIR"; */
"cO1-Ti-RIR.title" = "";

/* Class = "NSWindow"; title = "eQSL Incoming"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "eQSL Entrante";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "GhV-wK-aps"; */
"GhV-wK-aps.headerCell.title" = "Banda";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "hcm-hH-R2q"; */
"hcm-hH-R2q.headerCell.title" = "Indicativo";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Iwz-5f-BiZ"; */
"Iwz-5f-BiZ.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "KOw-Gy-XE3"; */
"KOw-Gy-XE3.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lGO-8s-avb"; */
"lGO-8s-avb.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "OGi-CS-yyQ"; */
"OGi-CS-yyQ.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "QB9-GQ-CHO"; */
"QB9-GQ-CHO.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "Roz-bl-AMz"; */
"Roz-bl-AMz.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "RXB-5g-LJX"; */
"RXB-5g-LJX.headerCell.title" = "Banda";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "S6J-Pw-1Xx"; */
"S6J-Pw-1Xx.headerCell.title" = "Indicativo";

/* Class = "NSButtonCell"; title = "Read data from eQSL"; ObjectID = "USq-b8-WfD"; */
"USq-b8-WfD.title" = "Cargar datos de eQSL";

/* Class = "NSTextFieldCell"; title = "2345"; ObjectID = "VcL-m1-yv8"; */
"VcL-m1-yv8.title" = "2345";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "vhh-13-wdS"; */
"vhh-13-wdS.headerCell.title" = "Fecha";

